CREATE TABLE [C6MartPeriodico].[TB_S80BisEvoluzioneRischio_pez] (
	[Rete] varchar(1) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[Fase] int NULL,
	[DataFase] datetime NULL,
	[VarMassimoProfiloFinanziario] decimal(15,2) NULL,
	[VarComplessivo] decimal(15,3) NULL,
	[Copertura] decimal(15,3) NULL,
	[RISKCLASS] decimal(15,3) NULL,
	[RISKCLASSMAX] decimal(15,3) NULL,
	[RiskClassString] varchar(4) NULL,
	[RiskClassMaxString] varchar(4) NULL
)
GO